@charset "utf-8";

#container{
position:relative;
width:1000px;
margin:0 auto;
height:800px;
}

/******LOGO(s)******/
a.logo_cap{
position:absolute;
top:53px;
left:15px;
display:block;
height:35px;
width:321px;
background:url(../images/logo_cap.jpg);
}

a.logo_cap span{display:none;}

div.logo_mbdesigns{
position:absolute;
top:15px;
left:0px;
width:350px;
height:151px;
background:url(../images/logo_pmengineering.png);
}


/*****END OF LOGO(s)******/


#language_menu{
position:absolute;
right:20px;
top:6px;

}

#language_menu li{
float:left;
}

a.en{
display:block;
background:url(../images/flag_en.png);
height:35px;
width:33px;
}

a.fr{
display:block;
background:url(../images/flag_fr.png);
height:35px;
width:36px;
margin-left:8px;
}

a.ru{
display:block;
background:url(../images/flag_ru.png);
height:35px;
width:36px;
margin-left:8px;
}

#main_photo{
width:634px;
height:334px;
background:url(../images/main_photo_1.jpg);

}

#right{
position:absolute;
top:40px;
left:355px;
padding:0 0 30px 0;
}

#left{
position:absolute;
top:200px;
left:40px;
}

#home_blurb{
font:1em Helvetica, Arial, sans-serif;
line-height:1.3em;
text-align:left;
padding:10px 20px 10px 15px;
}

/****MAIN MENU******/
#main_menu{margin:0 0 0 0;}

#main_menu li{
display:block;
width:285px;
height:44px;
padding:0;
}

#main_menu span{display:none;}

#main_menu a.details,
#main_menu a.details_fr,
#main_menu a.details_ru,
#main_menu a.certs,
#main_menu a.certs_fr,
#main_menu a.certs_ru,
#main_menu a.home,
#main_menu a.home_fr,
#main_menu a.home_ru,
#main_menu a.gallery,
#main_menu a.gallery_fr,
#main_menu a.gallery_ru,
#main_menu a.tour,
#main_menu a.tour_fr,
#main_menu a.tour_ru,
#main_menu div.details_div,
#main_menu div.details_fr_div,
#main_menu div.details_ru_div,
#main_menu div.contact_div,
#main_menu div.contact_fr_div,
#main_menu div.contact_ru_div,
#main_menu div.certs_div,
#main_menu div.certs_fr_div,
#main_menu div.certs_ru_div,
#main_menu div.home_div,
#main_menu div.home_fr_div,
#main_menu div.home_ru_div,
#main_menu div.gallery_div,
#main_menu div.gallery_fr_div,
#main_menu div.gallery_ru_div,
#main_menu div.tour_div,
#main_menu div.tour_fr_div,
#main_menu div.tour_ru_div{
display:block;
width:285px;
height:44px;
background:url(../images/menu_details.png);
margin:0;
}

#main_menu a.contact,#main_menu a.contact_fr,#main_menu a.contact_ru{
display:block;
width:285px;
height:45px;
}



#main_menu a.home,#main_menu div.home_div{background:url(../images/menu_home.png);}
#main_menu a.certs,#main_menu div.certs_div{background:url(../images/menu_certs.png);}
#main_menu a.tour,#main_menu div.tour_div{background:url(../images/menu_tour.jpg);}
#main_menu a.contact,#main_menu div.contact_div{background:url(../images/menu_contact.png);}
#main_menu a.gallery,#main_menu div.gallery_div{background:url(../images/menu_gallery.png);}

#main_menu a.details:hover,
#main_menu a.details_fr:hover,
#main_menu a.details_ru:hover,
#main_menu a.certs:hover,
#main_menu a.certs_fr:hover,
#main_menu a.certs_ru:hover,
#main_menu a.home:hover,
#main_menu a.home_fr:hover,
#main_menu a.home_ru:hover,
#main_menu a.gallery:hover,
#main_menu a.gallery_fr:hover,
#main_menu a.gallery_ru:hover,
#main_menu a.tour:hover,
#main_menu a.tour_fr:hover,
#main_menu a.tour_ru:hover,
#main_menu a.contact_fr:hover,
#main_menu a.contact_ru:hover,
#main_menu div.certs_div,
#main_menu div.certs_fr_div,
#main_menu div.certs_ru_div,
#main_menu div.details_div,
#main_menu div.details_fr_div,
#main_menu div.details_ru_div,
#main_menu div.home_div,
#main_menu div.home_fr_div,
#main_menu div.home_ru_div,
#main_menu div.gallery_div,
#main_menu div.gallery_fr_div,
#main_menu div.gallery_ru_div,
#main_menu div.tour_div,
#main_menu div.tour_fr_div,
#main_menu div.tour_ru_div,
#main_menu div.contact_fr_div,
#main_menu div.contact_ru_div
{background-position:0 -44px;}

#main_menu a.contact:hover,#main_menu div.contact_div
{background-position:0 -45px;}


/******END OF MAIN MENU********/



/******HOME PAGE SMALL PHOTOS******/
.small_photos,.bigger_photos{
padding:20px 0 0 7px;

}

.small_photos li{
float:left;
width:203px;
height:144px;
margin:0 6px 0 0;
}/*background:url(../images/bg_gallery1.jpg);*/

.bigger_photos li{
float:left;
width:203px;
height:296px;
margin:0 6px 0 0;
}/*background:url(../images/bg_gallery2.jpg);*/

.small_photos a,.bigger_photos a{
display:block;
margin:9px 0 0 0;}
/******END OF HOME PAGE SMALL PHOTOS******/

.line1{
border-top:1px #d8d6cc solid;
width:610px;
margin-left:10px;
}

.line2,.line3{
border-top:1px #d8d6cc solid;
margin:10px 0 0 10px;
width:610px;
text-align:right;
color:#a9a8a5;
font:12px Arial, Helvetica, sans-serif;
padding:3px 0;
}

.line3{
border-top:none;
border-bottom:1px #d8d6cc solid;
}

/******************END OF HOME PAGE**********************/



/******************CONTACT PAGE*************************/
.content{
position:absolute;
top:260px;
left:362px;
text-align:left;
padding-bottom:20px;
}

.content_top{
width:627px;
height:15px;
background:url(../images/content_top.jpg) no-repeat;
}

.content_middle{
width:627px;
background:url(../images/content_middle.jpg) repeat-y;
padding:0 15px;
}

.content_bottom{
width:627px;
height:15px;
background:url(../images/content_bottom.jpg) no-repeat;
}



form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  font:13px verdana,arial,sans-serif;
  color:#80828f;
  width: 595px;
}

form fieldset {
  clear: both;
  border: 1px #c4c2a1 solid;
  padding: 20px 10px;        /* padding in fieldset support spotty in IE */
}

form fieldset legend {
	font-size:1.1em; /* bump up legend font size, not too large or it'll overwrite border on left */
                       /* be careful with padding, it'll shift the nice offset on top of border  */
}

form label { 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px; 
	padding: 0; 
	margin: 5px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right; 
	color:#949460;
	font:bold 12px Arial, Helvetica, sans-serif;
}

form P { 
	display: block;  /* block float the labels to left column, set a width */
	padding: 0; 
	margin: 5px 0 0 160px; /* set top margin same as form input - textarea etc. elements */
	color:#949460;
	font:bold 12px Arial, Helvetica, sans-serif;
}

form input, form textarea {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:350px;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:5px 0 0 10px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
	border:2px #ccc solid;
	background:#f2f5f7;
	padding:3px;
}

form input#submit {
	width:60px;
	background:#657595;
	color:#fff;
}

textarea { overflow: auto; }


form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}

/********************END OF CONTACT PAGE***********************************/


/********************DETAILS PAGE***********************************/

.collapse-container p{
padding:10px 35px 10px 10px;
font:0.9em arial;
}

ul#vertical h3{
	background:url('../images/bg_h3.jpg') no-repeat;
	padding:10px 0;
	margin-left:-3px;
}

ul#vertical h3 a{
	text-decoration:none;
	margin-left:5px;
	font:bold 14px verdana;
	color:#0e356c;
}

ul#vertical h3 span { position: absolute; right: 50px;  font-size: 1em; font-weight: bold;}

/*****MAP*********/
#map
{
width:550px;
height:300px;
margin:0 0 20px 25px;
border:1px #ccc solid;    
}




/*****END OF MAP********/

#contact_photo,#contact_photo_fr,#contact_photo_ru,#details_photo,#details_photo_fr,#details_photo_ru,#tour_photo,#tour_photo_fr,#tour_photo_ru,#certs_photo{
width:633px;
height:214px;
background:url(../images/contact_photo.jpg);
position:absolute;
top:40px;
left:358px;
overflow: hidden;
}

#gallery_photo,#gallery_photo_fr,#gallery_photo_ru{
width:633px;
height:214px;
background:url(../images/gallery_photo.jpg);
}

#gallery_photo_fr{background:url(../images/gallery_photo_fr.jpg)}
#gallery_photo_ru{background:url(../images/gallery_photo_ru.jpg)}

#contact_photo_fr{background:url(../images/contact_photo_fr.jpg);}
#contact_photo_ru{background:url(../images/contact_photo_ru.jpg);}

#details_photo{background:url(../images/details_photo.jpg);}
#details_photo_fr{background:url(../images/details_photo_fr.jpg);}
#details_photo_ru{background:url(../images/details_photo_ru.jpg);}

#tour_photo{background:url(../images/tour_photo.jpg);}
#tour_photo_fr{background:url(../images/tour_photo_fr.jpg);}
#tour_photo_ru{background:url(../images/tour_photo_ru.jpg);}

#certs_photo{background:url(../images/certs_photo.jpg);}

td.heading{font-weight:bold;font-size:0.9em;}

/******************END OF DETAILS PAGE****************************/


/*MISC*/
strong,strong.fr{font:bold 16px Arial, Helvetica, sans-serif;color:#84714d;line-height:1.6em;}
strong.fr{font-size:15px;}
.clear{clear:both;}
.clear2{clear:both;padding:0 0 20px 0}
.clear3{clear:both;padding:-5px 0 20px 0;border-bottom:1px #ccc solid;width:685px;}
.nomargin{margin-right:0;}
h1{
color:#949460;
font-weight:bold;
padding:20px 0 10px 10px;
font-size:1.1em;
}
h2{
color:#4f5967;
font-weight:bold;
padding:10px 0 8px 10px;
}
p{
width:530px;
padding:10px 5px 10px 40px;
}
p.bottom{
padding:10px 5px 30px 40px;
}

.ul1{
width:600px;
}

.ul1 li{padding:5px 5px 10px 40px;
list-style:square inside;}

.ul2 a:link,.ul2 a:visited,.ul2 a:hover,.ul2 a:active,.a1:visited,.a1:link,.a1:hover,.a1:active{
text-decoration:none;
font:bold 0.8em Verdana, Arial, Helvetica, sans-serif;
color:#6699cc;
display:block;
height:25px;
background:url(../images/glass.png) no-repeat left;
padding:10px 0 0 27px;
}

.ul2 a:link,.ul2 a:visited,.ul2 a:hover,.ul2 a:active{
margin:5px 0 0 15px !important;
margin:5px 0 0 5px;
float:left;
}

.content_middle a:hover{color:#a6a069;}

.ul2{
margin:0 0 0 30px;
}

.ul2 li{
float:left;
}

.a1:visited,.a1:link,.a1:hover,.a1:active{
margin:5px 0 20px 45px !important;
margin:5px 0 20px 40px;
}



h5{
font-weight:bold;
}


.tourinfoLeft{
float:left;
}

.tourinfo{
float:left;
padding:5px;
width:168px;
border:1px #e6e2bd solid;
margin:0 0 0 5px;
}

.tourinfo p{
margin:10px 0 0 0;
padding:0;
width:160px;
line-height:1.2em;
font:0.8em Verdana, Arial, Helvetica, sans-serif;
}


#tour1,#tour2,#tour3,#tour4,#tour5,#tour6,#tour7,#tour8,#tour9,#tour10,#tour11,#tour12,#tour13,#tour14,#tour15,#tour16,#tour17,#tour18,#tour19{
padding:5px;
border:1px #ccc solid;
margin:0 0 5px 0;
}

.tourinfoHeading,.tourinfoHeading_fr{
padding:5px;
border:1px #e9e5c5 solid;
width:585px;
margin:0 0 10px 0;
line-height:1.2em;
color:#9b966b;
}

.tourinfoHeading_fr{font-size:0.9em}

.tourinfoHeading a{
font:bold 0.8em Verdana, Arial, Helvetica, sans-serif;
}



.tourinfoLeft a{
color:#cac07d;
}

.tourinfoLeft p{
font:0.8em Arial, Helvetica, sans-serif;
line-height:1.2em;
padding:3px 0;
width:370px;
}

#home_blurb p{
width:590px;
margin-left:0;
padding:0 0 10px 10px;
}

a:link,a:active,a:hover,a:visited{
color:#6699cc;
font:bold 0.9em Arial, Helvetica, sans-serif;
}

a:hover{text-decoration:none;color:#003399;}

h1.map{
border-top:1px #d9d7c8 solid;
width:590px;
}

.error
{
    text-align:right;
    display:block;
    margin:0 53px 0 0;
    color:#cc1502;
}

.sent
{
    color:#14a109;
    padding:3px 0 10px 0;
    display:block;
    text-align:center;
}

.notsent
{
    color:#cc1502;
    padding:3px 0 10px 0;
    display:block;
    text-align:center;
}

td.gen_feat_left
{
    width:200px;
}

div.made,div.madeGallery,div.made2{
text-align:right;
font:10px Arial, Helvetica, sans-serif;
color:#9cafbd;
margin:24px 16px 0 0;
}

div.made2{margin:12px 37px 0 0;}
div.madeGallery{margin:12px 13px 0 0;}
div.directors{float:left;margin-left:6px;}
a.made{
font:10px Arial, Helvetica, sans-serif;
color:#9cafbd;
}








